/*フォント*/
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;500;600;700;800&family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');
body {
	/* font-family: "Noto Sans JP", sans-serif; */
	font-family:
		游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', HGS明朝E, メイリオ, Meiryo, serif;
	/* font-family: 'Noto Serif JP', serif; */
}

.single-cast-calendar .calendar ul li .schedule-castreserve-btn {
	display: none;
}
.single-cast-calendar .calendar ul li {
	justify-content: space-around;
}
.btn_totop {
	display: none;
}
.top_menu ul li a p,
.contents_header p,
.cont_titile span,
.top_topics .sh,
.ranking .therapist-box .rank {
	font-family: 'EB Garamond', serif;
	text-transform: uppercase;
	font-weight: 100;
}

.btn_tel.pc .material-icons {
	margin-right: 5px;
	margin-top: 4px;
}
.nav_follow .btn_tel a {
	display: flex;
	justify-content: center;
	align-content: center;
}

.contents {
	margin: 0;
	padding: 70px 0 40px;
}
.profile-twi span,
.top_twitter span {
	display: flex;
	justify-content: center;
	align-items: center;
}
.ekkusu {
	font-family: 'Noto Serif JP', serif;
	font-size: 1rem;
	/* margin-bottom: 0.35rem; */
	display: flex;
	align-items: flex-end;
}
main {
	position: relative;
	/* background: linear-gradient(to right, #cdefff 0%, #e9f8ff 100%); */
}

main::before {
	content: '';
	display: block;
	background:
		linear-gradient(to left, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.4) 100%), url(../img/bgbg.png);
	background-size: 60%;
	background-position: center top;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0.6;
}
.inner_page .btn01 {
	margin-top: 2rem;
}
@media screen and (max-width: 640px) {
	.nav_follow .logo img {
		padding-top: 0.5rem;
		filter: drop-shadow(1px 1px 1px #fff) drop-shadow(-1px -1px 1px #fff);
	}
}
@media screen and (min-width: 640px) {
	main::before {
		/* background: linear-gradient(to left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.3)25%, rgba(255, 255, 255, 0)50%, rgba(255, 255, 255, 0.3)75%, rgba(255, 255, 255, 0.7) 100%), url(../img/bg-pc.jpg); */
		background-size: 10%;
		background-repeat: repeat;
		background-position: top;
	}
}

.top_contents,
.top_eventbanner {
	/* background: #fff; */
}
.label-wrap {
	/* display: none; */
}
.room {
	/* display: none; */
}
body {
	/* font-weight:200; */
}
.inner {
	width: 100%;
}
.top_app,
.top_blog,
.top_credit,
.top_access,
.top_link {
}
@media screen and (min-width: 640px) {
	.top_information .information_list li {
		height: 140px;
	}
}
/*end*/
.top_schedule,
.top_blog,
.top_access {
	background: #fffcfc;
}

@media screen and (min-width: 640px) {
	.top_access .access-box {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		justify-content: space-between;
		align-items: center;
	}

	.top_access .access-box .ggmap {
		width: 100%;
		margin: 0;
	}
	.top_access .access-box {
		padding: 0 2rem;
		border-bottom: 1px solid #212121;
	}
	.top_access .btn01 {
		margin: 50px auto 25px auto;
	}
}
.btn01 a {
	background: linear-gradient(15deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 260%, rgba(0, 0, 0, 1) 100%);
	color: #fff;
	display: flex;
	align-items: center;
	padding: 10px 10px 10px 20px;
	border-radius: 6px;
}

/*header,toggle*/
.nav_follow {
	padding: 0 0 0 10px;
}
.toggle {
	right: 10px;
}
.toggle span {
	width: 90%;
}
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
	right: 0;
}

.global_nav_sp {
	background: rgba(255, 255, 255, 0.95);
}

.global_nav_sp ul li a {
	font-size: 15px;
	color: #000;
}

.global_nav_sp a span {
	font-size: 12px;
	color: #000;
}

@media screen and (min-width: 640px) {
	.fix-header {
		background: #fff;
	}

	.nav_follow .head_btn.reserve a {
		background: #fe6b6b;
		color: #212121;
	}
}

/*footer*/

footer {
	/* background: #ebf3ff; */
}

footer small {
	color: #212121;
	font-size: 14px;
}

.f-hours {
	background: linear-gradient(15deg, rgba(40, 40, 40, 1) 20%, rgba(40, 40, 40, 1) 200%, rgba(40, 40, 40, 1) 100%);
	color: #fff;
	display: flex;
}
.f-hours div {
	width: 50%;
	margin: 0 auto;
	font-weight: bold;
}
.f-hours div:last-child {
	/* display: none; */
}

.foot_navi {
	background: linear-gradient(to right, #fff 0%, #fff 100%);
	background: #fe6b6b;
}

.foot_navi a {
	color: #000;
}

.btn_totop a {
	background: linear-gradient(15deg, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 200%, rgba(0, 0, 0, 1) 100%);
	color: #fff;
}

/*contents header*/

.contents_header {
	/* background: rgb(242,228,210); */
	/* background: linear-gradient(90deg, rgba(242,228,210,1) 0%, rgba(255,247,238,1) 49%, rgba(242,228,210,1) 100%); */
}

/* ---- particles.js container ---- */
#particles-js {
	position: absolute;
	width: 100%;
	height: 100vh;
	/* background-color: #232741; */
	/* background-image: url(""); */
	background-repeat: no-repeat;
	background-size: 20%;
	background-position: 50% 50%;
	z-index: 1;
}

/* ---- stats.js ---- */

#stats {
	border-radius: 3px 3px 0 0;
	overflow: hidden;
}
.count-particles {
	border-radius: 0 0 3px 3px;
}
#scroll-top {
	opacity: 0;
	transition: opacity 350ms ease;
}
.no-schedule {
	font-size: 1rem;
	padding: 1rem 1rem 0;
	font-weight: bold;
}
.no-schedule .btn01 {
	margin-top: 2rem;
}
@media screen and (min-width: 640px) {
	.no-schedule {
		font-size: 1.2rem;
		text-align: center;
	}
	.no-schedule .btn01 {
		font-size: 14px;
	}
	.btn01 {
		width: 180px !important;
	}
	.top_eventbanner {
		padding-top: 2rem;
	}
}
.error .text p {
	margin-bottom: 2rem;
}
.error .text p.btn01 a {
	padding: 10px;
}
.top_credit p {
	font-size: 0.818rem;
}
@media screen and (max-width: 400px) {
	.credit > div {
		font-size: 0.8rem;
	}
}

.toggle {
	position: fixed;
	right: 15px;
	top: 5px;
	right: 5px;
	width: 55px;
	height: 55px;
	cursor: pointer;
	z-index: 1002;
	background: #fe6b6b;
	background: #fff;
	border-radius: 0;
	border: 1px solid #fe6b6b;
}
.toggle span {
	display: block;
	position: absolute;
	/* .toggleに対して */
	width: 70%;
	border-bottom: solid 1px #515151;
	-webkit-transition: 0.35s ease-in-out;
	-moz-transition: 0.35s ease-in-out;
	transition: 0.35s ease-in-out;
	padding-top: 20px;
	right: 13px;
	width: 56%;
}

.toggle span:nth-child(1) {
	top: 0;
}

.toggle span:nth-child(2) {
	top: 8px;
}

.toggle span:nth-child(3) {
	top: 17px;
}

.toggle span:nth-child(4) {
	border: none;
	top: 28px;
	left: 5px;
	font-size: 12px;
	font-weight: bold;
}

/*クリックされたときのボタン*/
/* 最初のspanをマイナス45度に */
.toggle.active span:nth-child(1) {
	top: 10px;
	left: 8px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
	top: 10px;
	right: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (max-width: 640px) {
	.nav_follow {
		background: none;
		border: none;
	}
	.f-hours.sp {
		display: none;
	}
}
.therapist-box {
	background: #fff;
	border: 1px solid #fff;
	padding: 0.5rem;
}
.btn01 {
	width: 80%;
}
.btn01 a {
	display: flex;
	justify-content: center;
	/* background: linear-gradient(34deg, #5b4516 -10%, #d6b65f 15%, #fffea6 50%, #b4903a 85%, #5b4516 110%); */
	background: #fff;
	color: #fe6b6b;
	border: solid 1px #fe6b6b;
}
.cont_titile {
	color: #000;
	font-size: 0.9rem;
	display: flex;
	align-items: center;
	padding: 0.5rem 0;
	margin-bottom: 1rem;
	flex-direction: column;
}
.cont_titile span {
	font-size: 1.5rem;
	padding: 0 0.5rem;
	border-bottom: solid 1px #fe6b6b;
	line-height: 1.5;
	margin-bottom: 0.25rem;
}
.top_twitter a {
	/* display: none; */
}
.profile-icon li {
	border-radius: 0 !important;
}

/* .top_schedule .therapist-box {
  background: radial-gradient(#ff1858, #750d0d) !important;
  color: #fff !important;
} */
/* .top_schedule .therapist-box a {
  color: #fff !important;
} */
.therapist-box .guide {
	background: none;
}
.nav_follow .head_btn.reserve a {
	display: none;
}
.nav_follow .logo {
	width: 20% !important;
	display: block;
}
@media screen and (min-width: 640px) {
	.nav_follow .logo {
		width: 100px !important;
	}
}
